div#checkDriverContainer {
	margin: 10px auto;
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	position: relative;
	max-width: 800px;
}


div#checkDriverHeader {
	margin-bottom: 10px;
}


div#checkDriverSheet {
	position: relative;
	background: #fff;
	padding: 25px;
	margin-bottom: 10px;
	box-shadow: 5px 5px 10px 0px #333333;
	-webkit-box-shadow: 5px 5px 10px 0px #333333;
	-moz-box-shadow: 5px 5px 10px 0px #333333;
}

div#checkDriverSheet p.title-doc {
	font-weight: bold;
	text-indent: 0;
	font-size: 1.5em;
	color: #8b0202;
	text-align: center;
}

p.timestamp{
	text-align: center;
	text-indent: 0;
}

div#checkDriverNum,
div#checkDriverDate {
	text-align: center;
	color: #8b0202;
}

div.checkDriverSection ul {
	padding: 0;
	list-style-type: none;
}

div.checkDriverSection ul > li {
	position: relative;
	padding: 2px 4px;
}

div.checkDriverSection ul.fields-list > li:hover,
ul.ownershipPeriods > li:hover
{
		background-color: rgba(33, 119, 166, 0.21);
}

div.checkDriverSection ul > li > span.field,
ul.ownershipPeriods > li{
	color: #2980b9;
	font-weight: bold;
}

#checkDriverSheet .doc-photo,
#checkDriverSheet .doc-photo__img {
	display: none !important;
}

	div.checkDriverSection ul > li > span.field {
		float: right;
	}

	ul p.ul-title {
		font-style: oblique;
		color: #083A5D;;
		font-weight: bold;
		margin-top: 10px;
	}

	
p.check-space {
	position: relative;	
}

a.checker {
	text-decoration: none;
}


a.checker:hover {
	text-decoration: underline;
}


.checkDescription {
  font-size: 10pt;
	color: #7f8c8d;
}


p.description{
	color: #7d7d7d;
	font-style: italic;
	font-size: .8em;
}


#checkDriverContainer h2 {
	text-align: center;
}


#checkDriverForm {
	text-align: center;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	gap: 14px;
}


.checkDriverSection {
	position: relative;
	padding: 15px 0;
}


#checkDriverNum,
#checkDriverDate,
#checkDriverBirthDate,
#checkDriverFullName {
	padding: 7px;
	font-size: 28pt;
	background-color: transparent;
	border: none;
	border-bottom: solid 1px;
	text-align: center;
	font-weight: bolder;
	color: #8b0202;
	box-sizing: border-box;
}

#checkDriverNum,
#checkDriverDate,
#checkDriverBirthDate {
	text-transform: uppercase;
}

#checkDriverNum {
	width: 420px;
}

#checkDriverBirthDate {
	width: 420px;
}

#checkDriverFullName {
	width: 420px;
	text-transform: none;
}

#checkDriverFullName::placeholder,
#checkDriverBirthDate::placeholder,
#checkDriverNum::placeholder {
	text-transform: none;
}

#checkDriverNum[readonly=readonly],
#checkDriverDate[readonly=readonly],
#checkDriverBirthDate[readonly=readonly],
#checkDriverFullName[readonly=readonly]
{
	color: #A59999;
	border: none;
}


#captchaDialog {
	background-color: rgb(239, 245, 248);
	position: absolute;
	z-index: 9999;
	width: 180px;
	padding: 15px;
	box-shadow: 5px 5px 10px 1px #333333;
	-webkit-box-shadow: 5px 5px 10px 1px #333333;
	-moz-box-shadow: 5px 5px 10px 1px #333333;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#captchaPic > img {
	width: 180px;
	height: 55px;
	cursor: pointer;
}


#captchaTitle {
	position: relative;
	border-bottom: 1px solid;
	margin-bottom: 15px;
}

div#captchaFade {
	display: none;
	position: absolute;
	z-index: 9998;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(149, 165, 166, 0.8)
}


div#captchaInput input{
	padding: 7px 7px;
	font-size: 24pt;
	width: 163px;
	text-align: center;
}

#captchaButtons {
	text-align: center;
	margin-top: 10px;
}

	#captchaButtons > span.button{
		cursor: pointer;
		padding: 5px;
		border: 1px solid;
		border-color: rgb(239, 245, 248);
	}
	
	#captchaButtons > span.button:hover{
		cursor: pointer;
		padding: 5px;
		border-color: #0000ff;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}
	
div.checkResult {
	display: none;
}

p.check-message {
	color: #9c6347;
}

div.reset-btn {
	display: none;
	text-align: center;
}

div.print-btn {
	color: rgba(3, 3, 3, .4);
	position: absolute;
	right: 10px;
	display: none;
	top: 10px;
}

div.reset-btn:hover,
div.print-btn:hover {
	cursor: pointer;
	color: rgba(3, 3, 3, 1.0);
	text-decoration: underline;
}

div.alertDiv {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
    background: #e74c3c;
    width: 100%;
    padding: 10px;
	font-weight: bolder;
    color: white;
}

ul.decis-item > li {
	clear: both;
}

li > span.caption.wanted-doc {
	background-color: red;
    color: white;
    font-weight: bold;
	display: block;
    padding: 4px;
}

@media screen and (max-width: 529px) {
	#mobile-region-list a,
	[id=" mobile-region-list"] a,
	[id=" list-regions-but"] a {
		color: #8a8f98 !important;
	}
}
